Subject: Ticket Assigned - PRE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Sep 2021 22:48:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PRE hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0542588266            02:35 AM, 24rd Sep                     hello                    How can I edit my name it written wrong           02:36 AM, 24rd Sep                   Sohaib                   مرحباً مساء الخير شكرًا على تواصلك معنا ومنحنا الفرصة لخدمتك . معك صهيب .  يسرني مساعدتك.           02:39 AM, 24rd Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:39 AM, 24rd Sep                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            02:41 AM, 24rd Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           02:44 AM, 24rd Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           02:46 AM, 24rd Sep                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:48 AM, 24rd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3139344